@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

:root {
  --clr-blue:#2d3d8a	;	
  --clr-white:#ffffff;
  --clr-black:#000000;
  --clr-red:#a5131e;
  --clr-red2:#ff3333;
  --clr-grey:#47515a;
  --base-font:14px; /* 12px (usually) */
--title1-font: 20px; /* 24px */
--small-viewport-rem: 30; /* 480px */
--large-viewport-rem: 50; /* 800px */

  }
  

  body {
	margin: 0px;
	padding: 0px;
	font-family: "Poppins", sans-serif;
	background-color: var(--clr-white);
    font-size: var(--base-font)!important;
    color: var(--clr-grey);
}
@-webkit-keyframes zoom {
  from {
    -webkit-transform: scale(1, 1);
  }
  to {
    -webkit-transform: scale(1.5, 1.5);
  }
}

@keyframes zoom {
  from {
    transform: scale(1, 1);
  }
  to {
    transform: scale(1.5, 1.5);
  }
}


@keyframes showup {
  0% {opacity:0;}
  20% {opacity:0.2;}
  80% {opacity:0.5;}
  100% {opacity:1;}
}

@keyframes slidein {
  0% { margin-left:-800px; }
  20% { margin-left:-800px; }
  35% { margin-left:0px; }
  100% { margin-left:0px; }
}

@keyframes reveal {
  0% {opacity:0;width:0px;}
  20% {opacity:1;width:0px;}
  30% {width:355px;}
  80% {opacity:1;}
  100% {opacity:0;width:355px;}
}


.text-right {
    text-align: right;
}
.mr-20 {
    margin-right: 20px!important;
}
@keyframes loaded { 
  from { 
    transform: scale(0.8);
    opacity: 0;
  } 
  to { 
    transform: scale(1); 
    opacity: 1;
  }  
} 
@keyframes overlay { 
  0% { 
    transform: scaleX(0);
  } 
  55% { 
    transform: scaleX(1); 
  }  
  100%{
    transform: translateX(-100%);
  }
}
.zoom img {
  transition-duration: 4s;
  margin: 0 auto;
  display: block;
}
.zoom img:hover {
  transform: scale(1.1);
  -webkit-transform: scale(1.1);
  -moz-transform: scale(1.1);
  z-index: 0;
}

/*  scroll css section here*/
a#scroll {
  width: 50px;
    height: 50px;
    background-color:var(--clr-orange);
    display: inline-block;
    position: fixed;
    right: 15px;
    bottom: 15px;
    border-radius: 50%;
    z-index: 10000;
}
#scroll span {
    position: absolute;
    top: 50%;
    right: 50%;
    height: 0;
    width: 0;
    margin-left: -9px;
    margin-top: -5px;
    border-bottom: 10px solid #fff;
    left: 50%;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
}
#scroll:hover {
  background-color:var(--clr-black);

}
.btn_red {
  background-color: var(--clr-red);
  color: var(--clr-white);
}
.btn_red:hover {
  background-color: var(--clr-blue);
  color: var(--clr-white);
}
.btnmain {
  padding: 12px 18px;
  border-radius: 15px;
  text-decoration: none;
}
.banner {
  margin-top: -145px;
  background-image: url(../images/circlebg.png);
  background-size: contain;
  background-repeat: no-repeat;
  background-position: right;
}
.carousel-caption {
  color: var(--clr-black)!important;
  width: 30%;


}
.carousel-caption {
  position: absolute;
  right: 15%;
  bottom: 30%;
  left: 10%;
  padding-top: 1.25rem;
  padding-bottom: 1.25rem;

  text-align: left;
}
.carousel-indicators [data-bs-target] {
  background-color:var(--clr-black);
  width: 10px;
  height: 10px;
  border-radius: 100%;
}
.carousel-indicators {
  position: absolute;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 2;
  display: flex;
  justify-content: center;
  padding:0;
  margin-right: 15%;
  margin-bottom: 1rem;
  margin-left: 15%;
}
.carousel-control-next,
.carousel-control-prev /*, .carousel-indicators */ {
    filter: invert(60%);
}
.wave {
  background: url(../images/wave.png);
  height: 80px;
  background-size: contain;
  background-repeat: repeat-x;
  background-position: bottom;
}
.bluebg {
  background: var(--clr-blue)!important;
}
.whitebg {
  background: var(--clr-white)!important;
}
.white {
  color: var(--clr-white)!important;
}
.white::after {
  color: var(--clr-white)!important;
}
.whitecircle::after {
  border: solid 1px #fff!important;
  
}
.line {
  border-bottom: solid 1px #fff!important;
 
}
.accordion-body {
  border-bottom: solid 1px #fff!important;
  border-top: solid 0px #fff!important;
}
.red{
  color: var(--clr-red2)!important;
}
.imgres img {
  width: 100%;
  height: 100%;
}
.companyinfo {
  color: var(--clr-white);
}
.txtupper {
  text-transform: uppercase;
}
.text-justify {
  text-align: justify;
}
.pr-5 {
  padding-right: 50px;
}
.stickyactive {
  background-color: var(--clr-white);
  box-shadow: 2px 1px 35px -11px rgba(176,173,176,1);
}
.whitebox {
  background-color: var(--clr-white);

  padding: 10px;
  text-align: center;
}
.years {
  color: var(--clr-red2);
  font-size: 5rem;
  position: relative;
  margin-left: 0px;
  font-weight: 700;
}
.yerstxt {
 padding-left: 40px;
}
.playvideo {
  color: var(--clr-white);
  font-weight: 600;
  text-decoration: none;
  font-size: 1rem;
  padding-left: 40px;
position: relative;
padding-top: 4px;
padding-bottom: 30px;

}
.playvideo i {
  color: var(--clr-red2);
  font-size: 30px;
  padding-top: -21px;
  margin-left: -40px;
  position: absolute;
}
.playvideo:hover {
  color: var(--clr-red2);
}

.video-popup-model {
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  z-index: 9999999999;
  transition: all 0.5s ease;
  opacity: 0;
}
.video-popup-model.smooth_show {
  opacity: 1;
}
.video-popup-model .video-layer {
  width: 100%;
  height: 100%;
  background-color: black;
  display: flex;
  align-items: center;
  justify-content: center;
}
@media screen and (min-width: 800px) {
  .video-popup-model .video-layer {
    background-color: rgba(0, 0, 0, 0.5);
 }
}
.video-popup-model .video-layer .video-model-close-layer {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
}
.video-popup-model .video-layer .model-wrapper {
  width: 100%;
  height: auto;
}
@media screen and (min-width: 800px) {
  .video-popup-model .video-layer .model-wrapper {
    max-width: 65%;
 }
}
.video-popup-model .video-layer .model-wrapper .videomodel {
  width: 100%;
  height: auto;
  background-color: black;
}
@media screen and (min-width: 800px) {
  .video-popup-model .video-layer .model-wrapper .videomodel {
    position: relative;
    padding: 1.5rem;
    background-color: white;
    border-radius: 2rem;
 }
}
.video-popup-model .video-layer .model-wrapper .videomodel .videoscreen {
  width: 100%;
  border-radius: 2rem;
  overflow: hidden;
  background: #000;
}
.video-popup-model .video-layer .model-wrapper .videomodel .videoscreen video, .video-popup-model .video-layer .model-wrapper .videomodel .videoscreen iframe {
  width: 100%;
  object-fit: cover;
  height: auto;
  border: 0;
  outline: none;
  display: block;
}
.video-popup-model .video-layer .model-wrapper .modelCloseBtn {
  width: 4rem;
  height: 4rem;
  background-color: transparent;
  border: 0.2rem solid white;
  cursor: pointer;
  border-radius: 50%;
  position: absolute;
  top: 1rem;
  right: 1rem;
}
@media screen and (min-width: 800px) {
  .video-popup-model .video-layer .model-wrapper .modelCloseBtn {
    background-color: white;
    right: -4rem;
    top: -3rem;
 }
}
.video-popup-model .video-layer .model-wrapper .modelCloseBtn:before, .video-popup-model .video-layer .model-wrapper .modelCloseBtn:after {
  content: ' ';
  width: 0.2rem;
  height: 2.2rem;
  position: absolute;
  left: 1.7rem;
  top: 0.7rem;
  background-color: white;
}
@media screen and (min-width: 800px) {
  .video-popup-model .video-layer .model-wrapper .modelCloseBtn:before, .video-popup-model .video-layer .model-wrapper .modelCloseBtn:after {
    background-color: black;
 }
}
.video-popup-model .video-layer .model-wrapper .modelCloseBtn:before {
  transform: rotate(45deg);
}
.video-popup-model .video-layer .model-wrapper .modelCloseBtn:after {
  transform: rotate(-45deg);
}
.video-popup-model .video-layer .model-wrapper .modelCloseBtn:hover:before, .video-popup-model .video-layer .model-wrapper .modelCloseBtn:hover:after {
  opacity: 0.8;
}

@media (min-width: 200px) and (max-width: 768px) {
  .banner {
    margin-top: 15px;
    background-image: url(../images/circlebg_m.png);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
  }
  .m_pt5 {
    padding-top: 30px;
  }
  .m_pt2 {
    padding-top: 20px;
  }

  .whitebox {
    background-color: var(--clr-white);
  
    padding: 20px;
  }
  .years {
    color: var(--clr-red2);
    font-size: 5rem;
    position: relative;
    margin-left:10px;
    font-weight: 700;
  }
  .yerstxt {
   padding-left: 10px;
  }
  .pr-5 {
    padding-right:15px;
  }
}
.projects {
  background: url(../images/NewProject27.jpg);
  background-size: cover;
  background-position: center;
}
.projtext h3 {
  color: var(--clr-white);
}

.projtext h4 {
  color: var(--clr-red2);
}
.viewbtn {
  background-color: var(--clr-red2);
  padding: 15px;
  color: var(--clr-white);
  text-decoration: none;
  font-weight: 600;
}
.viewbtn:hover {
  background-color: var(--clr-red);
  padding: 15px;
  color: var(--clr-white);
  text-decoration: none;
}
.projectsdetails {
  background-color: var(--clr-red2);
  padding: 15px;
  color: var(--clr-white);
  text-decoration: none;
}
.pr_icon {
  background-image: url(../images/projects_icon.png);
  background-position: right;
  background-repeat: no-repeat;
  background-size: contain;
}
.workers_icon {
  background-image: url(../images/workers_icon.png);
  background-position: right;
  background-repeat: no-repeat;
  background-size: contain;
}
.solutions {
  background-color: #fdfaf9;
}
.solutions h2 {
  font-weight: 700;
  color: var(--clr-grey);
}
.solutions img {
  height: 400px;
  object-fit: cover;
}

  /* Controls */

i.fa-arrow-right,
i.fa-arrow-left {
  background: none;
  border: 2px solid #a5131e;
  color: #a5131e;
  padding: 10px;
  border-radius: 100%;
  transition: background .6s ease;
}

i.fa-arrow-right:hover,
i.fa-arrow-left:hover {
    background: var(--clr-red);
    color: white;
}

/* Indicators */
.carousel-indicators2 {
    justify-content: flex-start;
   transform: translate(-40px, 50px);
}

.carousel-indicators2 [data-bs-target] {
    width: 10px;
    height: 10px;
    border-radius: 100%;
    border: 2px solid #0d6efd;
}


.indicators2 {
  bottom: -80px !important;
}


/* Control buttons */
.control-btn2 {
    position: absolute;
    top: 8px;
    right: 10em;
    border:0px;
}
.carousel-control-next2, 
.carousel-control-prev2 {
    top: 1em;
    left: 3em;
    background:none;
  border:0px;
}

.testimonial-text {
    display: grid;
    grid-template-columns: repeat(5, 1fr);
    column-gap: 20px; 
}

.wow {
    position: relative;
    grid-column: span 2;
}

.carousel-landmark {
    grid-column: span 3;
}

@media screen and (max-width: 576px) {
    .testimonial-text {
        margin-top: 50px;
    row-gap: 50px;
    
}
    .wow {
    grid-column: span 5;
}

.carousel-landmark {  
    grid-column: span 5;
}
}
.textimal-text {
  font-size: .9rem;
}
.testimonial-item img {
width: 10%;
}
.testiperson img{
  width: 25%;
}
.testilogo img {
  width: 25%;
}
.clients {
  background-color: var(--clr-black);
  color: var(--clr-white);
  background-image: url(../images/clients_bg.jpg);
  background-size: contain;
  background-repeat: no-repeat;
  background-position: left;
}
.clients h2::before {
  margin-top: 46px;
  content: '';
  position: absolute;
  background-color: var(--clr-white);
  width: 60px;
  height: 4px;
}

/* Slider */

.slick-slide {
  margin: 0px 20px;
}

.slick-slide img {
  width: 100%;
}

.slick-slider
{
  position: relative;
  display: block;
  box-sizing: border-box;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
          user-select: none;
  -webkit-touch-callout: none;
  -khtml-user-select: none;
  -ms-touch-action: pan-y;
      touch-action: pan-y;
  -webkit-tap-highlight-color: transparent;
}

.slick-list
{
  position: relative;
  display: block;
  overflow: hidden;
  margin: 0;
  padding: 0;
}
.slick-list:focus
{
  outline: none;
}
.slick-list.dragging
{
  cursor: pointer;
  cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list
{
  -webkit-transform: translate3d(0, 0, 0);
     -moz-transform: translate3d(0, 0, 0);
      -ms-transform: translate3d(0, 0, 0);
       -o-transform: translate3d(0, 0, 0);
          transform: translate3d(0, 0, 0);
}

.slick-track
{
  position: relative;
  top: 0;
  left: 0;
  display: block;
}
.slick-track:before,
.slick-track:after
{
  display: table;
  content: '';
}
.slick-track:after
{
  clear: both;
}
.slick-loading .slick-track
{
  visibility: hidden;
}

.slick-slide
{
  display: none;
  float: left;
  height: 100%;
  min-height: 1px;
}
[dir='rtl'] .slick-slide
{
  float: right;
}
.slick-slide img
{
  display: block;
}
.slick-slide.slick-loading img
{
  display: none;
}
.slick-slide.dragging img
{
  pointer-events: none;
}
.slick-initialized .slick-slide
{
  display: block;
  border:solid 1px #e8e9e9;
  height: 140px;
  padding: 10px;
}
.slick-loading .slick-slide
{
  visibility: hidden;
}
.slick-vertical .slick-slide
{
  display: block;
  height: auto;
  border: 1px solid transparent;
}
.slick-arrow.slick-hidden {
  display: none;
}
.howwwork {
  background: url(../images/howwwork_bg.jpg);

}
.howwworktxt {
  border-right: solid 3px #00b4ff;
}
.howwworktxt h4 {
  color: var(--clr-red2);
}
.howwworktxt h2{
  color: var(--clr-white);
}
.howwworktxt h3{
  color: var(--clr-white);
}
.howwwork {
  color: var(--clr-white);
}
.mpl-5 {
  padding-left: 30px;
}
.howwworkicon i {
  width: 100px;
  height: 100px;
  border-radius: 100%;
  background-color: var(--clr-red2);
  display: block;
  margin: 0px auto;
  padding: 25px;
}
.howwworkicon i img {
  width: 100%;
  height: auto;
}
.contimg {
  height: 100%;
}
.contimg img {
  width: 100%;
  height: 100;
}
.conttxt i {
  padding-right: 10px;
}
.contform {
  border:solid 3px #b9b9b9;
  height: 100%;
  padding: 20px;
}
.form-control {
  border-radius:0px !important;
  font-size: 0.8rem !important;
}
.footerarrow {
 

  background-position: bottom center;
  height: auto;
  object-fit: cover;vertical-align: bottom;

}
.footerarrow img {
  width: 100%;
}
.whitebg {
  background-color: var(--clr-white);
}
footer {
  background-color: #111111;
}


.footercontact h4 {
  padding-top: 5%;
}
.footercontact p {
  line-height: 30px;
}
.footercontactmain {
  display: flex;
  justify-content: space-between;
}
.footercontactmain div {
  border: solid 1px #3f3f3f;
  width: 33.33%;
}
.footercontactmain div + div {
  border-left: 0;
}
.footercontact {
  margin: 0px auto;
  width: 100%;
  color: var(--clr-white);
}
.footercontact i {
display: flex;
}
.footercontact p {
  display: flex;
  }
  .contacticon span {
    width: 50px;
    float: left;
  }
  .contacticon span i {
    font-size: 24px;
    padding-top: 10px;
  }
  .white {
    color:var(--clr-white);
  }
  .folinks ul {
    margin: 0px;
    padding: 0px;
  }
  .folinks ul li {
    margin: 0px;
    padding:5px 0px;
    list-style: none;
  }
  .folinks ul li a{
    color:var(--clr-white);
    text-decoration: none;
  }
  .folinks ul li a:hover{
    color:var(--clr-red2);
  }
  .folinks ul li a i {
    padding-right: 8px;
  }
  .quick  {
    display: flex;
  }
  .quick i {
    padding-right: 10px;
    padding-top: 5px;
  }
  .footerlogo img {
    width: 20%;
  }

  
input[type="email"] {
  display: inline-block;
  width: 85%;
  padding:5px;
  
  border: 1px solid #ccc;
  box-sizing: border-box;
  height: 40px;
  margin-top: 18px;
 
  border: none;
  box-shadow: 0 20px 30px 0 rgba(0, 0, 0, 0.06);
}
input,
input::-webkit-input-placeholder {
  font-size: 16px;
  line-height: 3;
}

.bt {
  margin-left: -36.2px;
  font-size: 18px;
  display: inline-block;
  font-weight: 600;
  height: 41px;
  border:none;
  cursor: pointer;
  background-color: var(--clr-red);
  color: var(--clr-white);
  width: 50px;
}
.social i {
  font-size: 25px;
  padding: 5px 10px;
}
.social a {
  color: var(--clr-white);
}
.social a:hover {
  color: var(--clr-red2);
}
.copy {
  display: flex;
  justify-content: space-between;
  color: var(--clr-white);
  font-size: .8rem;
}
.copy a{
  color: var(--clr-white);
  padding: 0px 8px; 
  text-decoration: none;
  border-right: solid 1px #fff;
}
.copy a:hover {
  color: var(--clr-red2);
}
.copy a:last-child{
  border-right: solid 0px #fff; 
}
@media (min-width: 200px) and (max-width: 768px) {
  .howwworktxt {
  
    border-right: solid 0px #00b4ff;
  }
  .mpl-5 {
    padding-left: 30px;
  }
  .footercontactmain {
    display: flex;
    justify-content: space-between;
    flex-direction: column;
  }
  .footercontactmain div {
    border: solid 1px #3f3f3f;
    width:100%;
  }
  .footercontactmain div + div {
    border-left: solid 1px #3f3f3f;
    border-top:0;
  }
  .copy a{
    color: var(--clr-white);
    padding: 0px 8px; 
    text-decoration: none;
    border-right: solid 1px #fff;
    display: block;
  }
  .copy {
    display: flex;
    justify-content: space-between;
    color: var(--clr-white);
    font-size: .8rem;
    flex-direction: column;
  }
  .navbar-collapse {
    padding-bottom: 15px;
  }
}

.about_banner {
background-image: url(../images/about_banner.png);
background-repeat: no-repeat;
background-size: contain;
background-position: right bottom;
min-height: 500px;
}
.contact_banner {
  background-image: url(../images/contact_banner.png);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: right bottom;
  min-height: 500px;
  }
  .projects_banner {
    background-image: url(../images/projects_header.png);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: right bottom;
    min-height: 500px;
    }
    .dairy_banner {
      background-image: url(../images/dairy_header.png);
      background-repeat: no-repeat;
      background-size: contain;
      background-position: right bottom;
      min-height: 500px;
      }
.waveinner {
  margin-top: -100px;
}
.pagetitle {
  padding-top:15%;
}
.pagetitle h2 {
  font-weight: 600;
  color: var(--clr-blue);
  font-size: 2.5rem;
}
.pagetitle h2::before {
  margin-top: 50px;
  content: '';
  position: absolute;
  background-color: var(--clr-red);
  width: 70px;
  height: 3px;
}
.bredscrum a {
color: var(--clr-red);
text-decoration: none;
}
.tecexcellence {
  display: flex;
}
.tecexcellence div{
  margin: 0px 15px;

}
.abtimg {
  min-height: 365px;
  object-fit: cover;
}
.abtimg img{
  min-height: 365px;
  object-fit: cover;
}
.border-r5 {
  border-radius: 10px;
}
.border-r5 img{
  border-radius: 10px;
}
.whychoose {
  background-color: #f7f9fa;
}
.whychoose h6 {
  color: var(--clr-red2);
}
.whychoose h4 {
 font-weight: 600;
 text-align: left;
}
.whychoose h5 {
  font-weight: 300;
 }
 .whychoose h5::before {
  margin-top: 30px;
  content: '';
  position: absolute;
  background-color: var(--clr-red2);
  width: 70px;
  height: 3px;
 }

 
.progress-bar {
  margin: 0 0 10px;
  overflow: hidden;
  padding-right: 24px; /* Separate bars from container */
}

.progress-title-holder {
  padding-bottom: 7px;
  position: relative;
  margin: 5px 0;
  color: var(--clr-black)!important;
  font-size: 15px;
  line-height: 15px;
  font-weight: 400;
  color: #2e2e2e;  
  text-align: left;
  text-transform: uppercase;
 
}

.progress-title {
  z-index: 100;
  font-size:0.8rem!important;
}

.progress-number-wrapper {
  width: 100%;
  z-index: 10;
}

.progress-number-mark {
  margin-bottom: 4px;
  border-radius: 3px;
  background-color: rgb(22,23,29);
  padding: 0 8px;
  position: absolute;
  bottom: 0;   
  -moz-transform: translateX(-50%);
  -o-transform: translateX(-50%);
  transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  -webkit-transform: translateX(-50%); 
} 

.progress-number-wrapper,
.progress-number-mark {
  font-family: Open Sans, sans-serif;
  font-size: 11px;
  line-height: 24px;
  height: 24px;
  letter-spacing: 0px;
  font-weight: 600;
  font-style: normal;
  text-transform: none;
  color: #ffffff;
}

.down-arrow {
  border-left: 3px solid transparent;
  border-right: 3px solid transparent;
  border-top: 3px solid #16171d;
  position: absolute;
  left: 50%;
  top: 100%;
  -moz-transform: translateX(-50%);
  -o-transform: translateX(-50%);
  transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  -webkit-transform: translateX(-50%);  
}

.progress-content-outter {
  height: 6px;
  background-color: #e6e6e6;
}

.progress-content {
  height: 21px;
  background-color:var(--clr-red2);
  width: 0%; /* Initial value */
}

.accordion-button::after {
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='16' height='16' fill='red' class='bi bi-plus' viewBox='0 0 16 16'%3E%3Cpath d='M8 4a.5.5 0 0 1 .5.5v3h3a.5.5 0 0 1 0 1h-3v3a.5.5 0 0 1-1 0v-3h-3a.5.5 0 0 1 0-1h3v-3A.5.5 0 0 1 8 4z'/%3E%3C/svg%3E");
  transition: all 0.5s;
}
.accordion-button:not(.collapsed)::after {
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='16' height='16' fill='red' class='bi bi-dash' viewBox='0 0 16 16'%3E%3Cpath d='M4 8a.5.5 0 0 1 .5-.5h7a.5.5 0 0 1 0 1h-7A.5.5 0 0 1 4 8z'/%3E%3C/svg%3E");

}
.accordion-button::after {
  transition: all 0.5s;
}

.accordion-button{
  background-color:var(--clr-white);
  color: var(--clr-red2)!important;
  font-weight: 300;
}
.accordion-button:after {
  order: -1; //swap order
  margin-left: 0; 
  margin-right:0.5em; // just extra space between text and icon
}
.accordion-button::after {
  margin-left: 0px!important;
  border-radius:100px;
  border:solid 1px #ff3333;
  background-position: center;
  width: 30px;
  height: 30px;
  color:#ff3333;
}
.accordion2 {
  --bs-accordion-color: var(--bs-body-color);
  --bs-accordion-bg: var(--bs-body-bg);
  --bs-accordion-transition: color 0.15s ease-in-out,background-color 0.15s ease-in-out,border-color 0.15s ease-in-out,box-shadow 0.15s ease-in-out,border-radius 0.15s ease;
  --bs-accordion-border-color: var(--clr-blue);
  --bs-accordion-border-width: var(--bs-border-width);
  --bs-accordion-border-radius: var(--bs-border-radius);
  --bs-accordion-inner-border-radius: calc(var(--bs-border-radius) - (var(--bs-border-width)));
  --bs-accordion-btn-padding-x: 1.25rem;
  --bs-accordion-btn-padding-y: 1rem;
  --bs-accordion-btn-color: var(--bs-body-color);
  --bs-accordion-btn-bg: var(--bs-accordion-bg);
  --bs-accordion-btn-icon: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23212529'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e");
  --bs-accordion-btn-icon-width: 1.25rem;
  --bs-accordion-btn-icon-transform: rotate(-180deg);
  --bs-accordion-btn-icon-transition: transform 0.2s ease-in-out;
  --bs-accordion-btn-active-icon: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23052c65'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e");
  --bs-accordion-btn-focus-border-color: #86b7fe;
  --bs-accordion-btn-focus-box-shadow: 0 0 0 0.25rem rgba(13, 110, 253, 0.25);
  --bs-accordion-body-padding-x: 1.25rem;
  --bs-accordion-body-padding-y: 1rem;
  --bs-accordion-active-color: var(--bs-primary-text-emphasis);
  --bs-accordion-active-bg: var(--bs-primary-bg-subtle);
}
.linet {
  border-top:solid 1px #fff;
}
.accordion-item:first-of-type {
  border-radius: 0px;
}
.accordion-item:first-of-type :focus{
  border-radius: 0px;
}
.accordion-body {
  border-top: soild 0px!important;
}
.accordion-button2{
  background-color:var(--clr-blue)!important;
  color: var(--clr-white)!important;
}

.accordion-button2::after {
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='16' height='16' fill='currentColor' class='bi bi-plus' viewBox='0 0 16 16'%3E%3Cpath d='M8 4a.5.5 0 0 1 .5.5v3h3a.5.5 0 0 1 0 1h-3v3a.5.5 0 0 1-1 0v-3h-3a.5.5 0 0 1 0-1h3v-3A.5.5 0 0 1 8 4z'/%3E%3C/svg%3E");
  transition: all 0.5s;
}
.accordion-button2:not(.collapsed)::after {
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='16' height='16' fill='currentColor' class='bi bi-dash' viewBox='0 0 16 16'%3E%3Cpath d='M4 8a.5.5 0 0 1 .5-.5h7a.5.5 0 0 1 0 1h-7A.5.5 0 0 1 4 8z'/%3E%3C/svg%3E");

}
.accordion-button::after {
  transition: all 0.5s;
}

.accordion-button{
  background-color:var(--clr-white);
  color: var(--clr-red2)!important;
}
.accordion-button:after {
  order: -1; //swap order
  margin-left: 0; 
  margin-right:0.5em; // just extra space between text and icon
}
.accordion-button::after {
  margin-left: 0px!important;
  border-radius:100px;
  border:solid 1px #ff3333;
  background-position: center;
  width: 30px;
  height: 30px;
  color:#ff3333;
}

.btn2::after {
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='16' height='16' fill='white' class='bi bi-plus' viewBox='0 0 16 16'%3E%3Cpath d='M8 4a.5.5 0 0 1 .5.5v3h3a.5.5 0 0 1 0 1h-3v3a.5.5 0 0 1-1 0v-3h-3a.5.5 0 0 1 0-1h3v-3A.5.5 0 0 1 8 4z'/%3E%3C/svg%3E");
  transition: all 0.5s;
}
.btn2:not(.collapsed)::after {
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='16' height='16' fill='white' class='bi bi-dash' viewBox='0 0 16 16'%3E%3Cpath d='M4 8a.5.5 0 0 1 .5-.5h7a.5.5 0 0 1 0 1h-7A.5.5 0 0 1 4 8z'/%3E%3C/svg%3E");

}
.txtbold {
  font-weight: 600;
}
.portfolio h2::before {
  margin-top: 45px;
  content: '';
  position: absolute;
  background-color: var(--clr-white);
  width: 70px;
  height: 3px;
}
.partners h2 {
  color: var(--clr-black);
}
.partners h2::before {
  margin-top: 45px;
  content: '';
  position: absolute;
  background-color: var(--clr-red2);
  width: 70px;
  height: 3px;
}
.recognitions h2::before {
  margin-top: 45px;
  content: '';
  position: absolute;
  background-color: var(--clr-red2);
  width: 70px;
  height: 3px;
}
.table > :not(caption) > * > * {
  padding: .5rem .5rem;
  color: var(--clr-white,var(--bs-table-color-type,var(--bs-table-color)));
  background-color: var(--clr-blue);
  border-bottom-width: var(--bs-border-width);
  box-shadow: inset 0 0 0 9999px var(--bs-table-bg-state,var(--bs-table-bg-type,var(--bs-table-accent-bg)));
}
@media (min-width: 200px) and (max-width: 768px) {
  .about_banner {
    background-image: url(../images/about_banner.png);
    background-repeat: no-repeat;
    background-size: contain;
    background-position:  right bottom;
    min-height: 320px;
  }
  .contact_banner {
    background-image: url(../images/contact_banner.png);
    background-repeat: no-repeat;
    background-size: contain;
    background-position:  right bottom;
    min-height: 320px;
  }
  .slick-initialized .slick-slide
{
  display: block;
  border:solid 1px #e8e9e9;
  height: 130px;
  padding: 10px;
}
}
.contactdetails h5 {
  font-weight: 400;
}
.contactdetails i {
  padding-right: 10px;
}
.blackbg {
  background-color:#1a191d;
}
.contactdetails2 {
  display: flex;
}
.contactdetails2 h6 {
  color: var(--clr-white);
}

.footerarrow_rel {
 position: relative;
 margin-bottom: -100px;
 z-index: -1;
}
.dirinfo h2::before {
    margin-top: 45px;
    content: '';
    position: absolute;
    background-color: var(--clr-red2);
    width: 70px;
    height: 3px;
  }

.dir_socialmedia {
  display: flex;
justify-content: right;
}
.dir_socialmedia div {
  border: solid 1px #e9e9e9;

}
.dir_socialmedia div + div {
  border-left: 0;
}

.dir_socialmedia a i {
  padding: 15px;
  color:#767577;
}
.dir_socialmedia a:hover i{
  padding: 15px;
  color:var(--clr-red2);
}
.dir_po {
  background-color: var(--clr-red2);
  color: var(--clr-white);
  text-align: center;
  width: 90%;
  position: relative;
  margin: -28% auto 0px auto;
  padding:10px;



}
.dir img {
  object-fit: cover;
}
.h-100 {
  height: 100%;
}
.dir-img img {
object-fit: contain;
  width: 100%;
  height: 400px;
  object-position: top;
}
.mr-5 {
  margin-right: 25px;
}
.bs0 {
  --bs-gutter-x: 0!important;
}
.textred {
  color: var(--clr-red2)!important;
}
.facilities {
  margin: 0px;
  padding: 0px;
}
.facilities li {
  list-style: none;
  padding: 5px 0px;
  margin: 0px;
}
.facilities li i{
  padding-right: 8px;
  font-size: 16px;
}
.p-6 {
  padding: 70px;
}
.facilityicon {
  width: 90px;
  height: 90px;
  background-color: var(--clr-red2);
  border-radius: 100px;
  left:47%;
  z-index: 10;

  padding: 10px;
  position: absolute;
}


.scroll {
  position: relative;
 
  background-color: $boxify-bg-light-dark;
  overflow: hidden;
  z-index: 1;
  margin: 0;
  padding: 0;
  overflow: hidden;
}

.m-scroll {
  overflow: hidden;
  height: 100%;
  white-space: nowrap;
  animation: scrollText 10s infinite linear;
  margin: 0;
  font-size: 0;
  display: flex;
  justify-content: space-between;
  width: fit-content;
}

span {
  display: inline-block;
  margin: 0;
  padding: 0;
  color: white;
}
.textblack {
  color: var(--clr-black);
}
.textgreay {
  color: var(--clr-grey);
}
@keyframes scrollText {
  from {
    transform: translateX(0%);
  }
  to {
    transform: translateX(-50%);
  }
}

.nav-pills .nav-link.active{
  border-radius: 0px!important  ;
  background-color: var(--clr-red);
  color: var(--clr-white)!important  ;
  font-weight: 400!important  ;
}
.nav-pills .nav-link{
  border-radius: 0px!important  ;
  background-color: var(--clr-blue);
  color: var(--clr-white)!important  ;
  font-weight: 300!important  ;
  font-size: 14px;
  padding: 7px;
}
#pills-tab .nav-item {
  padding: 0px 1px!important;
}
.tabborder {
  border: solid 1px #e7e8e8;
}
@media (min-width: 200px) and (max-width: 768px) {
  .contactdetails2 {
    display: flex;
    flex-direction: column;
  }
  .facilityicon {
    width: 90px;
    height: 90px;
    background-color: var(--clr-red2);
    border-radius: 100px;
    left:38%;
    z-index: 10;
    position: relative;
    padding: 10px;
    margin-top: 50px;
  }
}



.por {
  position: relative;
}

.review-box .quote {
  position: absolute;
  width: 40px;
  right: 10px;
  bottom: 10px;
}

.test-arrowbox {
  position: absolute;
  right: 20px;
  display: flex;
  top: 70px;
}

.review-box {
 
  padding: 30px;
}

.review-box h5 {
  margin: 0;
}

.review-box p {
  margin-bottom: 0;
  margin-top: 10px;
  color: #7d8597;
}

.user-post {
  font-size: 14px;
  margin: 0 !important;
 
}

.swiper-testimonial {
  padding: 100px 20px;
  padding-top: 30px;
}

.half-color-box {
  background: var(--gradient);
  height: 300px;
  margin-bottom: 140px;
}

.test-arrowbox .swiper-button-next-test,
.test-arrowbox .swiper-button-prev-test {
  margin-right: 20px;
  /* background: var(--comp-color);2 */
  border-radius: 50%;
  --size: 55px;
  width: var(--size);
  height: var(--size);
  display: flex;
  align-items: center;
  justify-content: center;
}

.arrow-right {
  transform: rotate(180deg);
  margin-top: -8px;
}

.arrow {
  cursor: pointer;
  transition: all 0.2s ease-in;
}

.arrow:hover {
  transform: translateX(-15px);
}
.pb-100 {
  padding-bottom: 200px;
}
.media img {
  border-radius: 100%;
  width: 100%;
  height: auto;
  border:solid 8px #fff
}
.divisions h3::before {
  margin-top: 45px;
  content: '';
  position: absolute;
  background-color: var(--clr-red2);
  width: 70px;
  height: 3px;
}
.divisionsbg  {
  background-color: #fff;
}
.greybg {
  background-color: #f2f2f0;
}
.media ul li {
  padding:6px 0px;
  margin: 0px;
  list-style: none;
}
.media ul {
  padding: 0px;
  margin: 0px;
}
.divisionimg {
  width: 200px !important;
  height: 200px !important;

}
.divisionimg img {
  width: 200px !important;
  height: 200px !important;
  object-fit: cover;
  text-align: center;
  border:solid 10px #f2f2f0;
}
.text-left {
  text-align: left!important;
}
.media i {
  color: var(--clr-red);
  padding-right: 10px;
  font-size: 10px;
}
.swiper-pagination-bullet-active {
  opacity: 1;
  background:var(--clr-red)!important;
}
.owl-nav button {
  position: absolute;
  top: 50%;
  background-color: #000;
  color: #fff;
  margin: 0;
  transition: all 0.3s ease-in-out;
}
.owl-nav button.owl-prev {
  left: 0;
}
.owl-nav button.owl-next {
  right: 0;
}

.owl-dots {
  text-align: center;
  padding-top: 40px;
}
.owl-dots button.owl-dot {
  width: 8px;
  height: 8px;
  border-radius: 50%;
  display: inline-block;
  background: #bf0606!important;
  margin: 0 3px;
}
.owl-dots button.owl-dot.active {
  background-color: #000!important;
}
.owl-dots button.owl-dot:focus {
  outline: none;
}
.owl-nav button {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    background: rgba(255, 255, 255, 0.38) !important;
}

.owl-nav button:focus {
    outline: none;
}

.circlebg {
  background: url(../images/circle_bg2.png);
  width: 50%;
  height: 500px;
  position: absolute;
  object-fit: contain;
  background-size: contain;
  background-repeat: no-repeat;
  margin-top: -100px;
  background-position: bottom;
}
.pr_buttons {
  position: relative;
  z-index: 100;
}
.pr_buttons a{
  background-color: var(--clr-white);
  padding: 10px 12px;
  color:var(--clr-red);
  text-decoration: none;
  display: inline-block;
  margin-top: 3px;
}
.pr_buttons a:hover{
  background-color: var(--clr-red2);
  padding: 10px 12px;
  color:var(--clr-white);
  text-decoration: none;

}
.pr_active{
  background-color: var(--clr-red2)!important;
  padding: 10px 12px;
  color:var(--clr-white)!important;
  text-decoration: none;

}
.bgblack {
  background-color: var(--clr-black);
}
.prdetails {
  position:relative;
  height: 100%;

}
.pr_txt {
  position:absolute!important;
  width:90%!important;
  background-color:var(--clr-white);
  color:var(--clr-black);
  bottom:5%!important;
  left:5%!important;
  padding-left:15px;
  font-size:17px;
  z-index:5;
}
.pr_txt a {
  color: var(--clr-black);
  text-decoration: none;
  font-size: 14px;

}
.pr_txt a i {
  color: var(--clr-red2);
  padding-left: 8px;
}
.pr_txt a:hover {
  color: var(--clr-red);
  text-decoration: none;
  font-size: 14px;
}
.pr-slider {
  height: 600px;
  object-fit: contain;
  object-position: center;
  min-height: 600px;
}

.pr_buttons button {
background-color: var(--clr-red2);
width: 5%!important;
opacity: 1;
height: 50px;
top: auto!important;
bottom: 10px!important;
}
.pr_buttons .carousel-control-prev {
  filter: invert(10%);
  left: 44.5%;
}
.pr_buttons .carousel-control-next {
  filter: invert(10%);
  right: 44.5%;
}
.pr_table table {
  background-color: var(--clr-white)!important;
}
.pr_table .table > :not(caption) > * > * {
  padding:
.5rem .5rem;
  color: var(--clr-black,var(--bs-table-color-type,var(--bs-table-color)));
  background-color: var(--clr-white);
  border-bottom-width: var(--bs-border-width);
  box-shadow: inset 0 0 0 9999px var(--bs-table-bg-state,var(--bs-table-bg-type,var(--bs-table-accent-bg)));
}
.pr_table .table tr th {
  background-color: var(--clr-red2);
  color: var(--clr-white);
}
.approch {
  margin: 0px;
  padding: 0px;
}
.approch li {
  margin: 0px;
  padding:5px 10px;
  list-style: none;
  
}
.approch li i {
  color: var(--clr-red2);
  font-size: 10px;
  padding-right: 8px;
}
.mt-8 {
  margin-top: 100px;
}
.dairyimg img {
  min-height: 350px;
  max-height: 350px;
  object-fit: cover;
}
.dairydetails h5::before {
  margin-top: 30px;
  content: '';
  position: absolute;
  background-color: var(--clr-red2);
  width: 70px;
  height: 0px!important;
}
@media (min-width: 200px) and (max-width: 768px) {
  .pr_buttons button {
    background-color: var(--clr-red2);
    width: 5%!important;
    opacity: 1;
    height: 50px;
    top: 15%!important;
    bottom: 10px!important;
    }
    .pr_buttons .carousel-control-prev {
      filter: invert(10%);
      left: 0;
    }
    .pr_buttons .carousel-control-next {
      filter: invert(10%);
      right: 0%;
    }
    .pr-slider img{
      height: 250px;
    
      min-height: 250px;
    }
    .pr-slider {
      height: 250px;
    
      min-height: 250px;
    }
}

.post-slide {
  background: #fff;
  margin: 20px 15px 20px;
  border-radius: 0px;
  padding-top: 1px;
  border:solid 1px #ccceda;
 
}
.post-slide .post-img {
  position: relative;
  overflow: hidden;
  border-radius:0px;
  margin: 20px;

}
.post-slide .post-img img {
  width: 100%;
  height: auto;
  transform: scale(1, 1);
  transition: transform 0.2s linear;
}
.post-slide:hover .post-img img {
  transform: scale(1.1, 1.1);
}
.post-slide .over-layer {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0;
  background: linear-gradient(
    -45deg,
    rgba(6, 190, 244, 0.75) 0%,
    rgba(45, 112, 253, 0.6) 100%
  );
  transition: all 0.5s linear;
}
.post-slide:hover .over-layer {
  opacity: 1;
  text-decoration: none;
}
.post-slide .over-layer i {
  position: relative;
  top: 45%;
  text-align: center;
  display: block;
  color: #fff;
  font-size: 25px;
}
.post-slide .post-content {
  background: #fff;
  padding: 2px 20px 40px;
  border-radius: 15px;
}
.post-slide .post-title a {
  font-size: 15px;
  font-weight: bold;
  color: #333;
  display: inline-block;
  text-transform: uppercase;
  transition: all 0.3s ease 0s;
}
.post-slide .post-title a:hover {
  text-decoration: none;
  color: var(--clr-blue);
}
.post-slide .post-description {
  line-height: 24px;
  color: #808080;
  margin-bottom: 25px;
}
.post-slide .post-date {
  color: #a9a9a9;
  font-size: 14px;
}
.post-slide .post-date i {
  font-size: 20px;
  margin-right: 8px;
  color: #cfdace;
}
.post-slide .read-more {
  padding: 7px 25px 10px 25px;
  float: right;
  font-size: 12px;
  background:var(--clr-blue);
  color: var(--clr-white);
  box-shadow: 0px 10px 20px -10px #138583;
  border-radius: 25px;
  text-transform: uppercase;
  text-decoration: none;
}
.post-slide .read-more:hover {
  background:var(--clr-black);
  text-decoration: none;
  color: var(--clr-white);
  text-decoration: none;
}
.owl-controls .owl-buttons {
  text-align: center;
  margin-top: 20px;
}
.owl-controls .owl-buttons .owl-prev {
  background: #fff;
  position: absolute;
  top: -13%;
  left: 15px;
  padding: 0 18px 0 15px;
  border-radius: 50px;
  box-shadow: 3px 14px 25px -10px #92b4d0;
  transition: background 0.5s ease 0s;
}
.owl-controls .owl-buttons .owl-next {
  background: #fff;
  position: absolute;
  top: -13%;
  right: 15px;
  padding: 0 15px 0 18px;
  border-radius: 50px;
  box-shadow: -3px 14px 25px -10px #92b4d0;
  transition: background 0.5s ease 0s;
}
.owl-controls .owl-buttons .owl-prev:after,
.owl-controls .owl-buttons .owl-next:after {
  content: "\f104";
  font-family: FontAwesome;
  color: #333;
  font-size: 30px;
}
.owl-controls .owl-buttons .owl-next:after {
  content: "\f105";
}


  .owl-nav {
    display: none;
  }

  .owl-pagination {
    text-align: center;
}
.owl-page {
	 display: inline-block;
}
 .owl-page span {
      position: relative;
      height: 10px;
      width: 10px;
      border-radius: 50%;
      display: flex;
      background: #fff;
      border: 2px solid ;
	 border-color: var(--clr-blue);
      margin: 0 5px;
    }
 .owl-page .active span {
      box-shadow: none;
 }
.owl-page.active span {
        background: var(--clr-blue)!important;
        box-shadow: none;
        height: 12px;
        width: 12px;
        margin-bottom: -1px;
      }
@media only screen and (max-width: 1280px) {
  .post-slide .post-content {
    padding: 0px 15px 25px 15px;
  }
}
.serviceicon {
  background-color: var(--clr-red2);
  width: 80px;
  height: 110px;
  text-align: center;
  position: absolute;
  margin-top: -50px;
  left: 40%;
  z-index: 100;
}
.serviceicon {

  padding-top: 30px;

}
.serviceicon img {
  width:100% ;
  height: auto;
}